name: Veloute
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Veloute.webp
effects: []
_id: 8MO2HBua7RUdGN3D
system:
  description: >-
    <p>Fruit du veloutier, petit arbre pleureur au tronc recouvert d&rsquo;un
    lichen duveteux gris rose, poussant usuellement au bord de l&rsquo;eau, la
    veloute est une petite p&ecirc;che tr&egrave;s velue, juteuse et douce, au
    go&ucirc;t panach&eacute; de litchi et de fraise des bois.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.05
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux humides
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
  sust: 0.5
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8MO2HBua7RUdGN3D'

